.tt {
    float: left;
    height: 48px;
    line-height: 48px;
    margin: 0 32px 0 0;
    width: 24px;
    color: rgba(0,0,0,0.54);
}
.title{
    font-weight: bold;
}

.collection {
    border: 0px solid #e0e0e0;
}

.collection .collection-item.avatar {
     padding-left: 33px;
}

.logot{
    border-style: none;
    width: 150px;
    margin-top: 14px;
    margin-left: 20px;
}

nav .sidenav-trigger i {
    color: black;
}